@charset "utf-8";
/* ---------------------------------------------------- */
/* header_1 */
/* ---------------------------------------------------- */
@media (min-width: 1000px) {
    .header_1 .logo_1 {
        display: none;
    }
    .header_1 .nav_1 a {
        color: var(--co_2);
    }
    .header_1 .btn_1 {
        color: var(--co_3);
        background-color: var(--co_2);
    }
    .header_1 .btn_1::before {
        background-image: url(../../common/img/ico/mail_1.svg);
    }
    .header_1 .btn_2 {
        background-image: url(../../common/img/ico/sns_ig_1_b.svg);
    }
}
@media (max-width: 999px) {
    .header_1 .logo_1 {
        display: none;
    }
    .header_1 .btn_toggle_megamenu > span::before,
    .header_1 .btn_toggle_megamenu > span > span::before,
    .header_1 .btn_toggle_megamenu > span > span::after {
        background-color: var(--co_2);
    }
    .is_page_scr .header_1 .btn_toggle_megamenu > span::before,
    .is_page_scr .header_1 .btn_toggle_megamenu > span > span::before,
    .is_page_scr .header_1 .btn_toggle_megamenu > span > span::after {
        background-color: var(--co_3);
    }
}

/* ---------------------------------------------------- */
/* sticky */
/* ---------------------------------------------------- */
.sticky {
    position: sticky;
    top: 0;
    background-color: var(--co_4);
    z-index: 3;
}

.sticky_pin {
}

.sticky.is_higher {
    position: relative;
    overflow: visible;
}

.sticky.is_higher .sticky_pin {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    will-change: transform, top;
}
/* ---------------------------------------------------- */
/* bg_logo_1 */
/* ---------------------------------------------------- */
.bg_logo_wrap .bg_logo {
    position: sticky;
    top: 0;
    opacity: 0;
    filter: blur(10px);
    transition: 1.5s ease-in-out;
}
.bg_logo_wrap .bg_logo.is_show {
    position: sticky;
    top: 0;
    opacity: 1;
    filter: blur(0);
}
.bg_logo_wrap .bg_logo::before {
    content: "";
    position: absolute;
    left: 0;
    top: 240px;
    display: block;
    width: 100%;
    height: 470px;
    background-image: url(../../common/img/logo/bpg_3_b.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    z-index: 2;
    mix-blend-mode: overlay;
    opacity: 0.5;
}
@media (max-width: 999px) {
    .bg_logo_wrap .bg_logo::before {
        top: 240px;
        height: 250px;
    }
}
/* ---------------------------------------------------- */
/* sec_mv_wrap */
/* ---------------------------------------------------- */
.sec_mv_wrap .mv_1 {
    position: relative;
}
.sec_mv_wrap .mv_1::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: url(../../common/img/logo/bpg_3_b.svg);
    background-size: 350px auto;
    background-position: left -30px top -30px;
    background-repeat: no-repeat;
    opacity: 0.2;
    z-index: 5;
}
.sec_mv_wrap .mv_1::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: var(--co_3);
    opacity: 0.7;
    z-index: 3;
}
.sec_mv_wrap .ttl_1 {
    position: absolute;
    left: 50%;
    bottom: 100px;
    transform: translateX(-50%);
    width: 500px;
    z-index: 10;
}
.sec_mv_wrap .btn_1 {
    position: absolute;
    right: 50px;
    bottom: 50px;
    width: 40px;
    height: 40px;
    border: 1px solid var(--co_2);
    border-radius: 100%;
    z-index: 10;
}
.sec_mv_wrap .btn_1::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -60%) rotate(135deg);
    display: block;
    width: 10px;
    height: 10px;
    border-top: 1px solid var(--co_2);
    border-right: 1px solid var(--co_2);
    transition: 0.3s ease-in-out;
}
.sec_mv_wrap .slide_1 {
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.sec_mv_wrap .slide_1 .slick-list,
.sec_mv_wrap .slide_1 .slick-track,
.sec_mv_wrap .slide_1 .slick-slide,
.sec_mv_wrap .slide_1 .item,
.sec_mv_wrap .slide_1 .item .img,
.sec_mv_wrap .slide_1 .item .img > span {
    height: 100%;
}
@media (min-width: 1000px) {
    .sec_mv_wrap .btn_1:hover {
        opacity: 0.6;
    }
}
@media (max-width: 999px) {
    .sec_mv_wrap .mv_1 {
        background-image: url(../img/mv_1_sp.jpg);
    }
    .sec_mv_wrap .mv_1::before {
        background-size: 175px auto;
        background-position: left -15px top -15px;
    }
    .sec_mv_wrap .mv_1::after {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background-color: var(--co_3);
        opacity: 0.85;
        z-index: 3;
    }
    .sec_mv_wrap .ttl_1 {
        bottom: 120px;
        width: 78%;
    }
    .sec_mv_wrap .btn_1 {
        right: auto;
        left: 50%;
        bottom: 30px;
        transform: translateX(-50%);
    }
}

/* ---------------------------------------------------- */
/* sec_about_wrap */
/* ---------------------------------------------------- */
.sec_about_wrap {
    padding-bottom: 240px;
}
.sec_about_wrap .ttl_1 {
    margin-bottom: 80px;
}
.sec_about_wrap .desc_1 {
    font-size: 18px;
    font-weight: 500;
    line-height: 2.2;
}

@media (max-width: 999px) {
    .sec_about_wrap {
        padding-bottom: 100px;
    }
    .sec_about_wrap .ttl_1 {
        margin-bottom: 60px;
    }
    .sec_about_wrap .desc_1 {
        font-size: 14px;
    }
}
/* ---------------------------------------------------- */
/* sec_staff_wrap */
/* ---------------------------------------------------- */
.sec_staff_wrap {
    padding-top: 120px;
    padding-bottom: 120px;
    color: var(--co_2);
}
.sec_staff_wrap::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: var(--co_3);
    mix-blend-mode: hard-light;
    z-index: 1; /* Safari対策 */
    transform: translateZ(0); /* Safari対策 */
}
.sec_staff_wrap .ttl_1 {
    margin-bottom: 80px;
}
.sec_staff_wrap .list_1 {
    margin: 0 100px;
}
.sec_staff_wrap .list_1 > ul > li {
    display: flex;
}

.sec_staff_wrap .list_1 > ul > li + li {
    margin-top: 80px;
}
.sec_staff_wrap .list_1 > ul > li > .clm_wrap:nth-of-type(1) {
    flex: none;
    padding-top: 5px;
    width: 250px;
}
.sec_staff_wrap .list_1 > ul > li > .clm_wrap:nth-of-type(2) {
    flex: auto;
    width: auto;
}
.sec_staff_wrap .list_1 .name {
    display: flex;
    align-items: center;
    line-height: 1;
}
.sec_staff_wrap .list_1 .name > span:nth-of-type(1) {
    font-size: 25px;
    font-weight: 500;
    letter-spacing: 0.1em;
}

.sec_staff_wrap .list_1 .name > span:nth-of-type(2) {
    margin-left: 20px;
    font-family: var(--ff_go_2);
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0.05em;
}

.sec_staff_wrap .list_1 .pos {
    margin-top: 15px;
    font-size: 12px;
}

.sec_staff_wrap .list_1 .desc {
    line-height: 2;
}

@media (max-width: 999px) {
    .sec_staff_wrap {
        padding-top: 70px;
        padding-bottom: 0;
    }
    .sec_staff_wrap .ttl_1 {
        margin-bottom: 60px;
    }
    .sec_staff_wrap .list_1 {
        margin: 0;
    }
    .sec_staff_wrap .list_1 > ul > li {
        display: block;
    }

    .sec_staff_wrap .list_1 > ul > li + li {
        margin-top: 60px;
    }
    .sec_staff_wrap .list_1 > ul > li > .clm_wrap:nth-of-type(1) {
        padding-top: 0;
        margin-bottom: 20px;
        width: auto;
    }
    .sec_staff_wrap .list_1 > ul > li > .clm_wrap:nth-of-type(2) {
        flex: auto;
        width: auto;
    }
    .sec_staff_wrap .list_1 .pos {
        margin-top: 15px;
        font-size: 12px;
    }

    .sec_staff_wrap .list_1 .desc {
        font-size: 12px;
    }
}
/* ---------------------------------------------------- */
/* sec_studio_wrap */
/* ---------------------------------------------------- */
.sec_studio_wrap {
    padding-top: 120px;
    padding-bottom: 200px;
    color: var(--co_2);
}
.sec_studio_wrap::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: var(--co_3);
    mix-blend-mode: hard-light;
    z-index: 1; /* Safari対策 */
    transform: translateZ(0); /* Safari対策 */
}
.sec_studio_wrap .ttl_1 {
    margin-bottom: 90px;
}
.sec_studio_wrap .desc_1 {
    position: absolute;
    right: 0;
    top: 5px;
    font-size: 20px;
}

.sec_studio_wrap .slide_1 {
    font-size: 0;
}
.sec_studio_wrap .slide_1 .item {
    padding: 0 5px;
}
.sec_studio_wrap .slide_1 .item .img {
    width: 890px;
    background-color: var(--co_1);
}
.sec_studio_wrap .slide_1 .item .img > span {
    padding-top: 66%;
    opacity: 0.6;
    transition: 0.5s ease-in-out;
}

.sec_studio_wrap .slide_1 .item.slick-current .img > span {
    opacity: 1;
}

.sec_studio_wrap .slide_1 .slick-prev,
.sec_studio_wrap .slide_1 .slick-next {
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    display: block;
    width: 50px;
    height: 50px;
    border: none;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    padding: 0;
    outline: 0;
    cursor: pointer;
    background-color: transparent;
    border: none;
    transition: 0.3s ease-in-out;
    z-index: 10;
}
.sec_studio_wrap .slide_1 .slick-prev {
    left: calc(50% - 500px);
    transform: translate(-50%, -50%) scaleX(-1);
}
.sec_studio_wrap .slide_1 .slick-next {
    left: calc(50% + 500px);
}

.sec_studio_wrap .slide_1 .slick-prev::after,
.sec_studio_wrap .slide_1 .slick-next::after {
    content: "";
    position: absolute;
    right: 20px;
    top: 50%;
    display: block;
    width: 25px;
    height: 25px;
    border-top: 2px solid var(--co_2);
    border-right: 2px solid var(--co_2);
    transform: translateY(-50%) rotate(45deg);
    transition: 0.3s ease-in-out;
}

.sec_studio_wrap .slide_1 .slick-dots {
    position: relative;
    display: flex;
    justify-content: center;
    width: 100%;
    padding: 0;
    margin: 0;
    margin-top: 30px;
    list-style: none;
    text-align: center;
}

.sec_studio_wrap .slide_1 .slick-dots li {
    position: relative;
    display: block;
    width: 12px;
    height: 12px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}

.sec_studio_wrap .slide_1 .slick-dots button {
    position: relative;
    font-size: 0;
    line-height: 0;
    display: block;
    padding: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
    transition: 0.3s ease-in-out;
}

.sec_studio_wrap .slide_1 .slick-dots button:hover,
.sec_studio_wrap .slide_1 .slick-dots button:focus {
    outline: none;
}

.sec_studio_wrap .slide_1 .slick-dots button:hover:before,
.sec_studio_wrap .slide_1 .slick-dots button:focus:before {
    opacity: 1;
}

.sec_studio_wrap .slide_1 .slick-dots button::before {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: block;
    width: 12px;
    height: 12px;
    background-color: transparent;
    border: 1px solid var(--co_4);
    border-radius: 100%;
    transition: 0.3s ease-in-out;
}

.sec_studio_wrap .slide_1 .slick-dots .slick-active button::before {
    background-color: var(--co_4);
}

.sec_studio_wrap .slide_2 {
    margin: 40px auto 0;
    width: 890px;
}
.sec_studio_wrap .slide_2 .item .desc {
    text-align: center;
}
@media (min-width: 1000px) {
    .sec_studio_wrap .slide_1 .slick-prev:hover,
    .sec_studio_wrap .slide_1 .slick-next:hover {
        opacity: 0.6;
    }
}
@media (max-width: 999px) {
    .sec_studio_wrap {
        padding-top: 60px;
        padding-bottom: 100px;
    }
    .sec_studio_wrap .ttl_1 {
        margin-bottom: 30px;
    }
    .sec_studio_wrap .desc_1 {
        position: static;
        margin-bottom: 30px;
        font-size: 14px;
    }

    .sec_studio_wrap .slide_1 {
        font-size: 0;
    }
    .sec_studio_wrap .slide_1 .item {
        padding: 0;
    }
    .sec_studio_wrap .slide_1 .item .img {
        width: auto;
    }
    .sec_studio_wrap .slide_1 .item .img > span {
        opacity: 1;
    }
    .sec_studio_wrap .slide_1 .slick-prev,
    .sec_studio_wrap .slide_1 .slick-next {
        transform: translate(0%, -50%);
    }
    .sec_studio_wrap .slide_1 .slick-prev {
        left: 0;
        transform: translate(0%, -50%) scaleX(-1);
    }
    .sec_studio_wrap .slide_1 .slick-next {
        left: auto;
        right: 0;
    }

    .sec_studio_wrap .slide_1 .slick-dots {
        margin-top: 20px;
    }

    .sec_studio_wrap .slide_2 {
        margin: 20px 20px 0;
        width: auto;
    }
    .sec_studio_wrap .slide_2 .item .desc {
        font-size: 12px;
    }
}

/* ---------------------------------------------------- */
/* sec_service_wrap */
/* ---------------------------------------------------- */
.sec_service_wrap {
    background-color: var(--co_4);
}
.sec_service_wrap .ttl_1 {
    position: sticky;
    top: 0;
}
.sec_service_wrap .slider_container {
    height: 300vh;
    position: relative;
}

.sec_service_wrap .slider {
    position: sticky;
    top: 0;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.sec_service_wrap .slide {
    position: absolute;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    opacity: 0;
    transition: opacity 1s ease;
}
.sec_service_wrap .slide.active {
    opacity: 1;
}
.sec_service_wrap .slide > .clm_wrap:nth-of-type(1) {
    flex: none;
    width: 400px;
}

.sec_service_wrap .slide > .clm_wrap:nth-of-type(2) {
    flex: none;
    width: 600px;
}
.sec_service_wrap .slide .ico {
    display: block;
    margin: 0 auto 20px;
    width: 60px;
}
.sec_service_wrap .slide .ttl {
    margin-bottom: 15px;
    font-size: 20px;
    font-weight: 500;
    text-align: center;
}
.sec_service_wrap .slide .desc {
    line-height: 2;
}
@media (max-width: 999px) {
    .sec_service_wrap {
        padding-bottom: 70px;
    }
    .sec_service_wrap .ttl_1 {
        position: static;
        margin-bottom: 60px;
    }
    .sec_service_wrap .slider_container {
        height: auto;
        position: relative;
    }

    .sec_service_wrap .slider {
        position: static;
        height: auto;
        display: block;
        overflow: visible;
    }

    .sec_service_wrap .slide {
        position: static;
        display: block;
        opacity: 1;
    }
    .sec_service_wrap .slide + .slide {
        margin-top: 50px;
    }
    .sec_service_wrap .slide > .clm_wrap:nth-of-type(1) {
        margin-bottom: 30px;
        width: auto;
    }

    .sec_service_wrap .slide > .clm_wrap:nth-of-type(2) {
        width: auto;
    }
    .sec_service_wrap .slide .ico {
        margin: 0 auto 20px;
        width: 40px;
    }
    .sec_service_wrap .slide .ttl {
        margin-bottom: 15px;
    }
    .sec_service_wrap .slide .desc {
        font-size: 12px;
    }
}
/* ---------------------------------------------------- */
/* sec_works_wrap */
/* ---------------------------------------------------- */
.sec_works_wrap {
    color: var(--co_2);
    background-color: var(--co_3);
}
.sec_works_wrap .ttl_1 {
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
    width: 1100px;
    z-index: 2;
    pointer-events: none;
}

.sec_works_wrap .archive_1 > ul {
    display: flex;
    flex-wrap: wrap;
}
.sec_works_wrap .archive_1 > ul > li {
    border-right: 1px solid var(--co_6);
    border-bottom: 1px solid var(--co_6);
    width: calc(100% / 5);
}

.sec_works_wrap .archive_1 a {
    display: block;
    background-color: var(--co_3);
}
.sec_works_wrap .archive_1 .img {
    background-color: var(--co_3);
}
.sec_works_wrap .archive_1 .img > span {
    padding-top: 75%;
    background-image: url(../../common/img/thumb/blank_1.svg);
    opacity: 0.15;
}
.sec_works_wrap .btn_1 {
    position: absolute;
    left: 50%;
    bottom: 100px;
    transform: translateX(-50%);
    width: 500px;
    z-index: 2;
}
@media (min-width: 1000px) {
    .sec_works_wrap .archive_1 > ul > li:nth-child(n + 16) {
        border-bottom: none;
    }
    .sec_works_wrap .archive_1 a:hover .img > span {
        opacity: 1;
    }
}
@media (max-width: 999px) {
    .sec_works_wrap .ttl_1 {
        left: 20px;
        transform: none;
        width: auto;
    }

    .sec_works_wrap .archive_1 > ul {
        display: flex;
        flex-wrap: wrap;
    }
    .sec_works_wrap .archive_1 > ul > li {
        width: calc(100% / 3);
    }
    .sec_works_wrap .archive_1 > ul > li:nth-child(n + 16) {
        border-bottom: none;
    }
    .sec_works_wrap .archive_1 > ul > li:nth-child(n + 19) {
        display: none;
    }
    .sec_works_wrap .archive_1 a {
        display: block;
        background-color: var(--co_3);
    }
    .sec_works_wrap .archive_1 .img {
        background-color: var(--co_3);
    }
    .sec_works_wrap .archive_1 .img > span {
        padding-top: 75%;
        background-image: url(../../common/img/thumb/blank_1.svg);
        opacity: 0.15;
    }
    .sec_works_wrap .btn_1 {
        bottom: 30px;
        width: calc(100% - 40px);
    }
}

/* ---------------------------------------------------- */
/* sec_studio_wrap */
/* ---------------------------------------------------- */
.sec_profile_wrap {
    padding-bottom: 100px;
    background-color: var(--co_4);
    z-index: 10;
}
.sec_profile_wrap .ttl_1 {
    margin-bottom: 90px;
}
.sec_profile_wrap .list_1 {
    margin-bottom: 100px;
}
.sec_profile_wrap .list_1 table {
    width: 100%;
}
.sec_profile_wrap .list_1 tr {
    border-bottom: 1px solid var(--co_5);
}
.sec_profile_wrap .list_1 th {
    padding: 25px 0 15px;
    width: 90px;
    font-weight: 500;
}
.sec_profile_wrap .list_1 td {
    padding: 25px 0 15px;
}
.sec_profile_wrap .list_1 tr:nth-of-type(1) > th,
.sec_profile_wrap .list_1 tr:nth-of-type(1) > td {
    padding-top: 0;
}
.sec_profile_wrap .map_1 iframe {
    width: 100%;
    height: 400px;
    filter: grayscale(1);
}
.sec_profile_wrap .desc_1 {
    margin-top: 30px;
    font-size: 15px;
    text-align: center;
}
@media (max-width: 999px) {
    .sec_profile_wrap {
        padding-bottom: 20px;
    }
    .sec_profile_wrap .ttl_1 {
        margin-bottom: 60px;
    }
    .sec_profile_wrap .list_1 {
        margin-bottom: 70px;
        font-size: 12px;
    }

    .sec_profile_wrap .list_1 th {
        padding: 20px 0 10px;
        width: 70px;
    }
    .sec_profile_wrap .list_1 td {
        padding: 20px 0 10px;
    }
    .sec_profile_wrap .map_1 iframe {
        width: 100%;
        height: 250px;
    }
    .sec_profile_wrap .desc_1 {
        margin-top: 20px;
        font-size: 14px;
    }
}
